Installed version on my sistem:


git --version
git version 1.5.6

dpkg -l | grep git

ii  git-core                             1:1.5.6-1

uname -a
Linux marlasina 2.6.22-1-k7 #1 SMP Mon Jul 23 14:02:09 UTC 2007 i686 (Debia=
n)
GNU/Linux


El s=E1b, 05 de jul de 2008, a las 10:41:01 +0900, Tanaka Akira dijo:
> In article <20080705011954.GA13417 / marlasina>,
>   Gaston Ramos <ramos.gaston / gmail.com> writes:
>
> > Hi, I'm trying to run rubyspec tests on 1.8 branch and get this error:
>
> > fatal: could not create work tree dir './rubyspec/mspec'.
> > fatal: could not create work tree dir './rubyspec/spec/rubyspec'.
> > make: *** [update-rubyspec] Error 128
>
> I couldn't reproduce the problem with git 1.4.4.4, 1.5.5.1
> and 1.5.6.1.

--
"Es imposible afinar un l=E1piz con una cuchilla desafilada. Es igualmente =
in=FAtil tratar de hacerlo con diez."
  (Edsger Dijkstra)


+-------------------------------------+
Gast=F3n Ramos
http://gastonramos.wordpress.com/
GNU/Linux Counter user #450312
"Always code as if the person who will maintain your code
is a violent psychopath who knows where you live."

  (Alan Braggins)


+-------------------------------------+
Gast=F3n Ramos
http://gastonramos.wordpress.com/
GNU/Linux Counter user #450312